<?xml version="1.0" encoding="UTF-8"?>
<record_update>
    <sys_documentation element="u_reference_1" label="Requested for" language="en" table="x_snc_loaner_reque_loaner_request">
        <sys_documentation action="INSERT_OR_UPDATE">
            <element>u_reference_1</element>
            <help/>
            <hint/>
            <label>Requested for</label>
            <language>en</language>
            <name>x_snc_loaner_reque_loaner_request</name>
            <plural>Requested for</plural>
            <sys_class_name>sys_documentation</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2018-07-09 13:09:10</sys_created_on>
            <sys_id>9d5298c8f4d313007f44c7042f5e1b67</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>Requested for</sys_name>
            <sys_package display_value="Loaner Request" source="x_snc_loaner_reque">aed877b3f4c313007f44c7042f5e1b30</sys_package>
            <sys_policy/>
            <sys_scope display_value="Loaner Request">aed877b3f4c313007f44c7042f5e1b30</sys_scope>
            <sys_update_name>sys_documentation_x_snc_loaner_reque_loaner_request_u_reference_1_en</sys_update_name>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2018-07-09 13:09:10</sys_updated_on>
            <url/>
            <url_target/>
        </sys_documentation>
    </sys_documentation>
</record_update>
